Subject: Banquet Tickets
From: "NCCSOFFICE" <[email-masked]>
To: "NCCSOFFICE" <[email-masked]>
Date: Tue, 29 Nov 2011 10:54:23 -0500

Thank you!  We have received your online RSVP for the Banquet and Silent
Auction.  This event will be on Tuesday, December 6th, at the Lexington
Hotel on Creyts Road just south of St. Joe Hwy.  The doors open at 6:00 p.m.
and the program will commence at 6:45 p.m.  Your tickets will be waiting for
you at the check-in table unless you prefer to pick them up from the school
office beforehand.

We are excited that you will be attending.   Thank you for your support of
New Covenant Christian School!

Cindy Holmes & Loretta Zumbaugh

New Covenant Christian School

517-323-8903

www.nccswarriors.org